Bug 53730 - update devel/p5-Time-HiRes
Summary: update devel/p5-Time-HiRes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Anton Berezin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-25 17:20 UTC by Mathieu Arnold
Modified: 2003-08-18 14:18 UTC (History)
1 user (show)

See Also:


Attachments
p5-Time-HiRes-1.48,1.diff (1.75 KB, patch)
2003-06-25 17:20 UTC, Mathieu Arnold
no flags Details | Diff
p5-Time-HiRes-1.49,1.diff (1.82 KB, patch)
2003-06-26 11:15 UTC, Mathieu Arnold
no flags Details | Diff
p5-Time-HiRes-1.50,1.diff (2.21 KB, patch)
2003-08-06 16:01 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-06-25 17:20:00 UTC
Update to 1.48

- workaround for buggy gcc 2.95.3 in openbsd/sparc64

Fix: don't forget the added patch (submitted to the author)
Comment 1 Yen-Ming Lee freebsd_committer 2003-06-25 18:42:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tobez

Over to the maintainer.
Comment 2 Mathieu Arnold 2003-06-26 11:15:39 UTC
We're at 1.49 (and no more patch).

-- 
Mathieu Arnold
Comment 3 Mathieu Arnold 2003-08-06 16:01:36 UTC
1.50 now... :)

-- 
Mathieu Arnold
Comment 4 Erwin Lansing freebsd_committer 2003-08-18 14:18:44 UTC
State Changed
From-To: open->closed

Committed, thanks!